<?xml version="1.0" encoding="utf-8"?>
<MUPDefinition xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd mupdefinition.xsd">
  <packageinformation>
    <installertype>msi</installertype>
    <packagegrouping>single_package</packagegrouping>
    <packagingtype>zip</packagingtype>
    <releasetype>DRVR</releasetype>
    <mupspecificationversion>2.4.2</mupspecificationversion>
    <version>10.0.13</version>
    <name>Intel(R) Chipset Device Software</name>
    <supportedoperatingsystems>
      <osidentifier name="Windows7" architecture="x64" />
      <osidentifier name="Windows7" architecture="x86" />
      <osidentifier name="Windows8" architecture="x64" />
      <osidentifier name="Windows8" architecture="x86" />
      <osidentifier name="Windows8.1" architecture="x64" />
      <osidentifier name="Windows8.1" architecture="x86" />
    </supportedoperatingsystems>
  </packageinformation>
  <executable>
    <executablename>SetupChipset.exe</executablename>
  </executable>
  <behaviors>
    <!--<behavior name="applicationonly">
			<vendoroption>
				<optionvalue switch="/" requiresvalue="false">nodrv</optionvalue>
			</vendoroption>
		</behavior>-->
    <behavior name="extractdrivers">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter=" " enclose="&quot;">extractmup</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="attended" />
    <behavior name="help">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">?</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">s</optionvalue>
      </vendoroption>
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">norestart</optionvalue>
      </vendoroption>
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">downgrade</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter=" " enclose="&quot;">log</optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>1641</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="PASSWORD_REQUIRED">
      <!-- Not valid -->
      <vendorreturncode>2</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <!--Always able to DownGrade, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_UPDATE_PENDING">
      <!--Installer only Reboots Once, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_SOFT_ERROR">
      <!-- 1603=Standard Win32 fatal error code -->
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_HARD_ERROR">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>1602</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>3010</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR_INSTALL_PLATFORM_UNSUPPORTED">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="UNKNOWN_OPTION">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <inventorymetadata>
    <extractdriversidentifier>
      <pnpids>
        <pnpdevice>
          <!-- Source: Chipset_SMBus.inf -->
          <driverversion>10.0.13</driverversion>
          <pciinfo vendorID="8086" deviceID="269B" />
          <pciinfo vendorID="8086" deviceID="1F15" />
          <pciinfo vendorID="8086" deviceID="1F3C" />
          <pciinfo vendorID="8086" deviceID="1F3D" />
          <pciinfo vendorID="8086" deviceID="0C59" />
          <pciinfo vendorID="8086" deviceID="0C5A" />
          <pciinfo vendorID="8086" deviceID="0C5B" />
          <pciinfo vendorID="8086" deviceID="0C5C" />
          <pciinfo vendorID="8086" deviceID="0C5D" />
          <pciinfo vendorID="8086" deviceID="0C5E" />
          <pciinfo vendorID="8086" deviceID="1C22" />
          <pciinfo vendorID="8086" deviceID="2330" />
          <pciinfo vendorID="8086" deviceID="283E" />
          <pciinfo vendorID="8086" deviceID="2930" />
          <pciinfo vendorID="8086" deviceID="3A30" />
          <pciinfo vendorID="8086" deviceID="3A60" />
          <pciinfo vendorID="8086" deviceID="3B30" />
          <pciinfo vendorID="8086" deviceID="24D3" />
          <pciinfo vendorID="8086" deviceID="25A4" />
          <pciinfo vendorID="8086" deviceID="266A" />
          <pciinfo vendorID="8086" deviceID="27DA" />
          <pciinfo vendorID="8086" deviceID="9C22" />
          <pciinfo vendorID="8086" deviceID="8C22" />
          <pciinfo vendorID="8086" deviceID="1E22" />
          <pciinfo vendorID="8086" deviceID="1D22" />
          <pciinfo vendorID="8086" deviceID="1D70" />
          <pciinfo vendorID="8086" deviceID="1D71" />
          <pciinfo vendorID="8086" deviceID="1D72" />
          <pciinfo vendorID="8086" deviceID="0F12" />
          <pciinfo vendorID="8086" deviceID="8D22" />
          <pciinfo vendorID="8086" deviceID="8D7D" />
          <pciinfo vendorID="8086" deviceID="8D7E" />
          <pciinfo vendorID="8086" deviceID="8D7F" />
          <pciinfo vendorID="8086" deviceID="9CA2" />
          <pciinfo vendorID="8086" deviceID="8CA2" />
          <pciinfo vendorID="8086" deviceID="9D23" />
          <pciinfo vendorID="8086" deviceID="A123" />
        </pnpdevice>
        <pnpdevice>
          <!-- Source: Chipset_System.inf -->
          <driverversion>10.0.13</driverversion>
          <pciinfo vendorID="8086" deviceID="0E1E" />
          <pciinfo vendorID="8086" deviceID="0E1F" />
          <pciinfo vendorID="8086" deviceID="0E20" />
          <pciinfo vendorID="8086" deviceID="0E21" />
          <pciinfo vendorID="8086" deviceID="0E22" />
          <pciinfo vendorID="8086" deviceID="0E23" />
          <pciinfo vendorID="8086" deviceID="0E24" />
          <pciinfo vendorID="8086" deviceID="0E25" />
          <pciinfo vendorID="8086" deviceID="0E26" />
          <pciinfo vendorID="8086" deviceID="0E27" />
          <pciinfo vendorID="8086" deviceID="0E28" />
          <pciinfo vendorID="8086" deviceID="0E29" />
          <pciinfo vendorID="8086" deviceID="0E2A" />
          <pciinfo vendorID="8086" deviceID="0E2C" />
          <pciinfo vendorID="8086" deviceID="0E30" />
          <pciinfo vendorID="8086" deviceID="0E71" />
          <pciinfo vendorID="8086" deviceID="0E80" />
          <pciinfo vendorID="8086" deviceID="0E90" />
          <pciinfo vendorID="8086" deviceID="0EA0" />
          <pciinfo vendorID="8086" deviceID="0EA8" />
          <pciinfo vendorID="8086" deviceID="0EAA" />
          <pciinfo vendorID="8086" deviceID="0EAB" />
          <pciinfo vendorID="8086" deviceID="0EAC" />
          <pciinfo vendorID="8086" deviceID="0EAD" />
          <pciinfo vendorID="8086" deviceID="0EB0" />
          <pciinfo vendorID="8086" deviceID="0EB1" />
          <pciinfo vendorID="8086" deviceID="0EB2" />
          <pciinfo vendorID="8086" deviceID="0EB3" />
          <pciinfo vendorID="8086" deviceID="0EB4" />
          <pciinfo vendorID="8086" deviceID="0EB5" />
          <pciinfo vendorID="8086" deviceID="0EB6" />
          <pciinfo vendorID="8086" deviceID="0EB7" />
          <pciinfo vendorID="8086" deviceID="0EC0" />
          <pciinfo vendorID="8086" deviceID="0EC1" />
          <pciinfo vendorID="8086" deviceID="0EC2" />
          <pciinfo vendorID="8086" deviceID="0EC3" />
          <pciinfo vendorID="8086" deviceID="0EC4" />
          <pciinfo vendorID="8086" deviceID="0EC8" />
          <pciinfo vendorID="8086" deviceID="0EC9" />
          <pciinfo vendorID="8086" deviceID="0ECA" />
          <pciinfo vendorID="8086" deviceID="0EE0" />
          <pciinfo vendorID="8086" deviceID="0EE1" />
          <pciinfo vendorID="8086" deviceID="0EE2" />
          <pciinfo vendorID="8086" deviceID="0EE3" />
          <pciinfo vendorID="8086" deviceID="0EE4" />
          <pciinfo vendorID="8086" deviceID="0EE5" />
          <pciinfo vendorID="8086" deviceID="0EE6" />
          <pciinfo vendorID="8086" deviceID="0EE7" />
          <pciinfo vendorID="8086" deviceID="0EE8" />
          <pciinfo vendorID="8086" deviceID="0EE9" />
          <pciinfo vendorID="8086" deviceID="1D68" />
          <pciinfo vendorID="8086" deviceID="0ED8" />
          <pciinfo vendorID="8086" deviceID="0ED9" />
          <pciinfo vendorID="8086" deviceID="0EDC" />
          <pciinfo vendorID="8086" deviceID="0EDD" />
          <pciinfo vendorID="8086" deviceID="0EDE" />
          <pciinfo vendorID="8086" deviceID="0EDF" />
          <pciinfo vendorID="8086" deviceID="0EF8" />
          <pciinfo vendorID="8086" deviceID="0EF9" />
          <pciinfo vendorID="8086" deviceID="0EFA" />
          <pciinfo vendorID="8086" deviceID="0EFB" />
          <pciinfo vendorID="8086" deviceID="0EFC" />
          <pciinfo vendorID="8086" deviceID="0EFD" />
          <pciinfo vendorID="8086" deviceID="0E38" />
          <pciinfo vendorID="8086" deviceID="0E60" />
          <pciinfo vendorID="8086" deviceID="0E10" />
          <pciinfo vendorID="8086" deviceID="0E13" />
          <pciinfo vendorID="8086" deviceID="0E17" />
          <pciinfo vendorID="8086" deviceID="0E18" />
          <pciinfo vendorID="8086" deviceID="0E1C" />
          <pciinfo vendorID="8086" deviceID="0EF2" />
          <pciinfo vendorID="8086" deviceID="0EF3" />
          <pciinfo vendorID="8086" deviceID="0EF6" />
          <pciinfo vendorID="8086" deviceID="0EF7" />
          <pciinfo vendorID="8086" deviceID="0EF0" />
          <pciinfo vendorID="8086" deviceID="0EF1" />
          <pciinfo vendorID="8086" deviceID="0EF4" />
          <pciinfo vendorID="8086" deviceID="0EF5" />
          <pciinfo vendorID="8086" deviceID="0E6A" />
          <pciinfo vendorID="8086" deviceID="0E6B" />
          <pciinfo vendorID="8086" deviceID="0E6C" />
          <pciinfo vendorID="8086" deviceID="0E6D" />
          <pciinfo vendorID="8086" deviceID="0E79" />
          <pciinfo vendorID="8086" deviceID="0E68" />
          <pciinfo vendorID="8086" deviceID="0E32" />
          <pciinfo vendorID="8086" deviceID="0E33" />
          <pciinfo vendorID="8086" deviceID="0E3A" />
          <pciinfo vendorID="8086" deviceID="0E40" />
          <pciinfo vendorID="8086" deviceID="0E87" />
          <pciinfo vendorID="8086" deviceID="0E36" />
          <pciinfo vendorID="8086" deviceID="0E37" />
          <pciinfo vendorID="8086" deviceID="0E81" />
          <pciinfo vendorID="8086" deviceID="0E1D" />
          <pciinfo vendorID="8086" deviceID="0E34" />
          <pciinfo vendorID="8086" deviceID="0E7D" />
          <pciinfo vendorID="8086" deviceID="0EEA" />
          <pciinfo vendorID="8086" deviceID="0EEB" />
          <pciinfo vendorID="8086" deviceID="0EEC" />
          <pciinfo vendorID="8086" deviceID="0EED" />
          <pciinfo vendorID="8086" deviceID="0EEE" />
          <pciinfo vendorID="8086" deviceID="0E45" />
          <pciinfo vendorID="8086" deviceID="0E47" />
          <pciinfo vendorID="8086" deviceID="0E85" />
          <pciinfo vendorID="8086" deviceID="0E95" />
          <pciinfo vendorID="8086" deviceID="2F10" />
          <pciinfo vendorID="8086" deviceID="2F11" />
          <pciinfo vendorID="8086" deviceID="2F12" />
          <pciinfo vendorID="8086" deviceID="2F13" />
          <pciinfo vendorID="8086" deviceID="2F14" />
          <pciinfo vendorID="8086" deviceID="2F15" />
          <pciinfo vendorID="8086" deviceID="2F16" />
          <pciinfo vendorID="8086" deviceID="2F17" />
          <pciinfo vendorID="8086" deviceID="2F18" />
          <pciinfo vendorID="8086" deviceID="2F19" />
          <pciinfo vendorID="8086" deviceID="2F1A" />
          <pciinfo vendorID="8086" deviceID="2F1B" />
          <pciinfo vendorID="8086" deviceID="2F1C" />
          <pciinfo vendorID="8086" deviceID="2F1D" />
          <pciinfo vendorID="8086" deviceID="2F1E" />
          <pciinfo vendorID="8086" deviceID="2F1F" />
          <pciinfo vendorID="8086" deviceID="2F20" />
          <pciinfo vendorID="8086" deviceID="2F21" />
          <pciinfo vendorID="8086" deviceID="2F22" />
          <pciinfo vendorID="8086" deviceID="2F23" />
          <pciinfo vendorID="8086" deviceID="2F24" />
          <pciinfo vendorID="8086" deviceID="2F25" />
          <pciinfo vendorID="8086" deviceID="2F26" />
          <pciinfo vendorID="8086" deviceID="2F27" />
          <pciinfo vendorID="8086" deviceID="2F28" />
          <pciinfo vendorID="8086" deviceID="2F29" />
          <pciinfo vendorID="8086" deviceID="2F2A" />
          <pciinfo vendorID="8086" deviceID="2F2C" />
          <pciinfo vendorID="8086" deviceID="2F30" />
          <pciinfo vendorID="8086" deviceID="2F32" />
          <pciinfo vendorID="8086" deviceID="2F33" />
          <pciinfo vendorID="8086" deviceID="2F34" />
          <pciinfo vendorID="8086" deviceID="2F36" />
          <pciinfo vendorID="8086" deviceID="2F37" />
          <pciinfo vendorID="8086" deviceID="2F38" />
          <pciinfo vendorID="8086" deviceID="2F39" />
          <pciinfo vendorID="8086" deviceID="2F3A" />
          <pciinfo vendorID="8086" deviceID="2F3E" />
          <pciinfo vendorID="8086" deviceID="2F3F" />
          <pciinfo vendorID="8086" deviceID="2F40" />
          <pciinfo vendorID="8086" deviceID="2F41" />
          <pciinfo vendorID="8086" deviceID="2F43" />
          <pciinfo vendorID="8086" deviceID="2F45" />
          <pciinfo vendorID="8086" deviceID="2F46" />
          <pciinfo vendorID="8086" deviceID="2F47" />
          <pciinfo vendorID="8086" deviceID="2F60" />
          <pciinfo vendorID="8086" deviceID="2F68" />
          <pciinfo vendorID="8086" deviceID="2F6A" />
          <pciinfo vendorID="8086" deviceID="2F6B" />
          <pciinfo vendorID="8086" deviceID="2F6C" />
          <pciinfo vendorID="8086" deviceID="2F6D" />
          <pciinfo vendorID="8086" deviceID="2F6E" />
          <pciinfo vendorID="8086" deviceID="2F6F" />
          <pciinfo vendorID="8086" deviceID="2F70" />
          <pciinfo vendorID="8086" deviceID="2F71" />
          <pciinfo vendorID="8086" deviceID="2F76" />
          <pciinfo vendorID="8086" deviceID="2F78" />
          <pciinfo vendorID="8086" deviceID="2F79" />
          <pciinfo vendorID="8086" deviceID="2F7D" />
          <pciinfo vendorID="8086" deviceID="2F7E" />
          <pciinfo vendorID="8086" deviceID="2F80" />
          <pciinfo vendorID="8086" deviceID="2F81" />
          <pciinfo vendorID="8086" deviceID="2F83" />
          <pciinfo vendorID="8086" deviceID="2F85" />
          <pciinfo vendorID="8086" deviceID="2F86" />
          <pciinfo vendorID="8086" deviceID="2F87" />
          <pciinfo vendorID="8086" deviceID="2F88" />
          <pciinfo vendorID="8086" deviceID="2F8A" />
          <pciinfo vendorID="8086" deviceID="2F90" />
          <pciinfo vendorID="8086" deviceID="2F93" />
          <pciinfo vendorID="8086" deviceID="2F95" />
          <pciinfo vendorID="8086" deviceID="2F96" />
          <pciinfo vendorID="8086" deviceID="2F98" />
          <pciinfo vendorID="8086" deviceID="2F99" />
          <pciinfo vendorID="8086" deviceID="2F9A" />
          <pciinfo vendorID="8086" deviceID="2F9C" />
          <pciinfo vendorID="8086" deviceID="2FA0" />
          <pciinfo vendorID="8086" deviceID="2FA8" />
          <pciinfo vendorID="8086" deviceID="2FAA" />
          <pciinfo vendorID="8086" deviceID="2FAB" />
          <pciinfo vendorID="8086" deviceID="2FAC" />
          <pciinfo vendorID="8086" deviceID="2FAD" />
          <pciinfo vendorID="8086" deviceID="2FAE" />
          <pciinfo vendorID="8086" deviceID="2FAF" />
          <pciinfo vendorID="8086" deviceID="2FB0" />
          <pciinfo vendorID="8086" deviceID="2FB1" />
          <pciinfo vendorID="8086" deviceID="2FB2" />
          <pciinfo vendorID="8086" deviceID="2FB3" />
          <pciinfo vendorID="8086" deviceID="2FB4" />
          <pciinfo vendorID="8086" deviceID="2FB5" />
          <pciinfo vendorID="8086" deviceID="2FB6" />
          <pciinfo vendorID="8086" deviceID="2FB7" />
          <pciinfo vendorID="8086" deviceID="2FB8" />
          <pciinfo vendorID="8086" deviceID="2FB9" />
          <pciinfo vendorID="8086" deviceID="2FBA" />
          <pciinfo vendorID="8086" deviceID="2FBB" />
          <pciinfo vendorID="8086" deviceID="2FBC" />
          <pciinfo vendorID="8086" deviceID="2FBD" />
          <pciinfo vendorID="8086" deviceID="2FBE" />
          <pciinfo vendorID="8086" deviceID="2FBF" />
          <pciinfo vendorID="8086" deviceID="2FC0" />
          <pciinfo vendorID="8086" deviceID="2FD0" />
          <pciinfo vendorID="8086" deviceID="2FD1" />
          <pciinfo vendorID="8086" deviceID="2FD2" />
          <pciinfo vendorID="8086" deviceID="2FD3" />
          <pciinfo vendorID="8086" deviceID="2FD4" />
          <pciinfo vendorID="8086" deviceID="2FD5" />
          <pciinfo vendorID="8086" deviceID="2FD6" />
          <pciinfo vendorID="8086" deviceID="2FD7" />
          <pciinfo vendorID="8086" deviceID="2FE0" />
          <pciinfo vendorID="8086" deviceID="2FE1" />
          <pciinfo vendorID="8086" deviceID="2FE2" />
          <pciinfo vendorID="8086" deviceID="2FE3" />
          <pciinfo vendorID="8086" deviceID="2FE4" />
          <pciinfo vendorID="8086" deviceID="2FE5" />
          <pciinfo vendorID="8086" deviceID="2FE6" />
          <pciinfo vendorID="8086" deviceID="2FE7" />
          <pciinfo vendorID="8086" deviceID="2FE8" />
          <pciinfo vendorID="8086" deviceID="2FE9" />
          <pciinfo vendorID="8086" deviceID="2FEA" />
          <pciinfo vendorID="8086" deviceID="2FEB" />
          <pciinfo vendorID="8086" deviceID="2FEC" />
          <pciinfo vendorID="8086" deviceID="2FED" />
          <pciinfo vendorID="8086" deviceID="2FEE" />
          <pciinfo vendorID="8086" deviceID="2FEF" />
          <pciinfo vendorID="8086" deviceID="2FF0" />
          <pciinfo vendorID="8086" deviceID="2FF1" />
          <pciinfo vendorID="8086" deviceID="2FF2" />
          <pciinfo vendorID="8086" deviceID="2FF3" />
          <pciinfo vendorID="8086" deviceID="2FF4" />
          <pciinfo vendorID="8086" deviceID="2FF5" />
          <pciinfo vendorID="8086" deviceID="2FF6" />
          <pciinfo vendorID="8086" deviceID="2FF7" />
          <pciinfo vendorID="8086" deviceID="2FF8" />
          <pciinfo vendorID="8086" deviceID="2FF9" />
          <pciinfo vendorID="8086" deviceID="2FFA" />
          <pciinfo vendorID="8086" deviceID="2FFB" />
          <pciinfo vendorID="8086" deviceID="2FFC" />
          <pciinfo vendorID="8086" deviceID="2FFD" />
          <pciinfo vendorID="8086" deviceID="2FFE" />
          <pciinfo vendorID="8086" deviceID="8D7C" />
        </pnpdevice>
        <pnpdevice>
          <!-- Source: Chipset_Thermal.inf -->
          <driverversion>10.0.13</driverversion>
          <pciinfo vendorID="8086" deviceID="1C24" />
          <pciinfo vendorID="8086" deviceID="3A32" />
          <pciinfo vendorID="8086" deviceID="3A62" />
          <pciinfo vendorID="8086" deviceID="2932" />
          <pciinfo vendorID="8086" deviceID="284F" />
          <pciinfo vendorID="8086" deviceID="2332" />
          <pciinfo vendorID="8086" deviceID="1D24" />
          <pciinfo vendorID="8086" deviceID="1E24" />
          <pciinfo vendorID="8086" deviceID="8C24" />
          <pciinfo vendorID="8086" deviceID="9C24" />
          <pciinfo vendorID="8086" deviceID="8D24" />
          <pciinfo vendorID="8086" deviceID="9CA4" />
          <pciinfo vendorID="8086" deviceID="8CA4" />
          <pciinfo vendorID="8086" deviceID="9D31" />
          <pciinfo vendorID="8086" deviceID="A131" />
        </pnpdevice>
        <pnpdevice>
          <!-- Source: Chipset_USB.inf -->
          <driverversion>10.0.13</driverversion>
          <pciinfo vendorID="8086" deviceID="8C31" />
          <pciinfo vendorID="8086" deviceID="8D31" />
          <pciinfo vendorID="8086" deviceID="9CB1" />
          <pciinfo vendorID="8086" deviceID="8CB1" />
        </pnpdevice>
        <pnpdevice>
          <!-- Source: Chipset_Win78only.inf -->
          <driverversion>10.0.13</driverversion>
          <pnpidstring>
            <ACPIID>8086</ACPIID>
            <PnPProductID>0F08</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <ACPIID>8086</ACPIID>
            <PnPProductID>0F09</PnPProductID>
          </pnpidstring>
          <pciinfo vendorID="8086" deviceID="0F08" />
          <pciinfo vendorID="8086" deviceID="0F09" />
          <pciinfo vendorID="8086" deviceID="0F18" />
          <pnpidstring>
            <PNPID>INT</PNPID>
            <PnPProductID>3396</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <PNPID>INT</PNPID>
            <PnPProductID>33BD</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <PNPID>INT</PNPID>
            <PnPProductID>3400</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <PNPID>INT</PNPID>
            <PnPProductID>3401</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <PNPID>INT</PNPID>
            <PnPProductID>3403</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <PNPID>INT</PNPID>
            <PnPProductID>3406</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <PNPID>INT</PNPID>
            <PnPProductID>3407</PnPProductID>
          </pnpidstring>
          <pnpidstring>
            <PNPID>INTL</PNPID>
            <PnPProductID>9C60</PnPProductID>
          </pnpidstring>
        </pnpdevice>
      </pnpids>
    </extractdriversidentifier>
    <fullpackageidentifier>
      <msis>
        <msi>
          <version>10.0.13</version>
          <upgradecode>{E49AEA45-2032-4D70-A9DC-865CB187431D}</upgradecode>
          <identifyingnumber>{74307B42-C023-46C8-B9F8-1BDD3A043973}</identifyingnumber>
        </msi>
        <msi>
          <version>10.0.13</version>
          <upgradecode>{E49AEA45-2032-4D70-A9DC-865CB187431D}</upgradecode>
          <identifyingnumber>{B7CC660E-F31D-490C-BD2A-2CB2EC5A5E3A}</identifyingnumber>
        </msi>
      </msis>
      <registrykeys>
        <registrykey>
          <name>HKEY_LOCAL_MACHINE\SOFTWARE\Dell\ManageableUpdatePackage\Intel\Chipset\Version\</name>
          <value>10.0.13</value>
        </registrykey>
      </registrykeys>
    </fullpackageidentifier>
  </inventorymetadata>
</MUPDefinition>